@charset "utf-8";
/*Index Page Sliders CSS Document */

/*Slider Box CSS */
#Contents .SliderHolder .slidecontent {
	font-size:12px;
	background-image:url(../img/Home/dialog_hlfRnd_02.png);
	_background-image:url(../img/Home/dialog_hlfRnd_02.gif);
	background-repeat:repeat-y;
	background-color:none;
	width: 309px;
}
.SliderHolder .slidecontent ul {
	margin-left:20px;
	padding-right:5px;
	width:300px;
}
.SliderHolder .slidecontent ul li {
	padding-right:5px;
}
.SliderHolder .slidecontent ul li a:link {
	color:#cbe7f6;
}
.SliderHolder .slidecontent ul li a:visited {
	text-decoration:none;
	color:#cbe7f6;
	outline: none;
}
.SliderHolder .slidecontent ul li a:hover {
	color:#cbe7f6;
	text-decoration:underline;
}
.SliderHolder .slidecontent ol {
	list-style-type:decimal;
	color:#FFF;
}
.SliderHolder .slidecontent ol li {
	padding-right:10px;
}
.SliderHolder .slidecontent ol li a:link {
	color:#fff;
}
.SliderHolder .slidecontent ol li a:hover {
	color:#cbe7f6;
	text-decoration:underline;
}
.SliderHolder .slidecontent ol li a:visited {
	color:#cbe7f6;
	outline: none;
}

#Contents .SliderHolder .slidehead {
	width: 309px;
	height: 32px;
	background-image:url(../img/Home/dialog_hlfRnd_01.png);
	_background-image:url(../img/Home/dialog_hlfRnd_01.gif);
	background-repeat:no-repeat;
	padding-top:10px;
	margin-bottom:-10px;
}
.SliderHolder .slidefoot {
	background-image:url(../img/Home/dialog_hlfRnd_04.png);
	_background-image:url(../img/Home/dialog_hlfRnd_04.gif);
	background-repeat:no-repeat;
	margin-bottom:10px;
	margin-top:0px;
	height:32px;
	width:309px;
}
a:active {
	outline: none;
	text-decoration: none;
}
.slidehead a:link {
	outline: none;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding-left:15px;
}
.SliderHolder .slidehead a:visited {
	outline: none;
	font-size:14px;
	font-weight:bold;
	color:#FFF;
	padding-left:15px;
	text-decoration:none;
}
.SliderHolder .slidehead a:hover {
	text-decoration:underline;
}
.SliderHolder .slidecontent a:link {
	outline: none;
}

.SliderHolder {
}
.SliderHolder ul.SlideList
{
	padding-top:5px;
	list-style-image:url(../img/Home/SliderArrow.png);
	width:280px;
	padding-left:15px;
	_list-style-image:none;
	_list-style-type:disc;
	color:#fff;
}
.SliderHolder ul.SlideList li
{
	width:240px;
}